Subject: Trainer Candidate - linkan hira
From: linkan hira <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 01:14:54 -0500

| | Tech Support Test

Name | linkan hira
E-mail | [email-masked]
Phone Number | (+91) 9718356136
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Nirman vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ET Money | Sr. Quality analyst | 45 days notice period | 43000
Previous Employer 1 | CAMS | Customer support executive | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | around a month

Please briefly describe your work experience specifically in Quality?

Currently working as Quality Analyst for a FinTech company where I am responsible for monitoring emails and giving Agent feedback.
Along with quality, I am responsible for training new and tenured employees. Before Quality, I was taking care of social media desk end to end.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the most difficult situations is sharing feedback with the team while making sure that the Agent doesn't take it completely negatively and gets demotivated. So I use sandwich feedback in which along with negative ensures the Agent doesn't take it completely negatively keep on adding positive points and keeps them motivated to work around. Feedback should be in a way that agent doesn't feel burdened for their work or able to focus on assisting the user.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

It's more about how helping and personalizing you sound while having a professional tone.

Regular follow-up.

Most important, an approach to assist users.

What according to you makes you a good candidate for this position? | My experience in different job role, inside customer support.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |